Lovely

  • Type: PrestaShop
  • Numéro: 50617
  • Auteur: WT
  • Ajouter à la collection
Judicieusement nommé, Lovely est un thème PrestaShop responsive pour sites de mariage avec le design propre, le look moderne et la fonctionnalité profonde. Son fond minimaliste vous permet de l'appliquer facilement à des boutiques de cadeaux, des magasins de fleurs ou des magasins de beauté. En haut du modèle il y a une barre de menu collante avec la fonctionnalité de méga menu, qui vous permet d'utiliser des images et des vidéos ainsi que des liens de texte. Ce thème supporte les pop-ups d'aperçu rapide avec des galeries d'images et les boutons de partage social. Il est également fourni avec l'extension live chat par Olark, qui vous permet de fournir un soutien de qualité à vos clients et 4 schémas de couleurs au choix.

Les avis

Détails

Caractéristiques
PrestaShop Compatibility: 1.6.x
PrestaShop Engine: 1.6.0.6
Additional Features: PSD tranches, Bouton de retour en haut, Catégories Accordion, Cloud Zoom, Système de commentaires, Compatibilité avec différents navigateurs web, Panier déroulant, Menu déroulant, Icône de favori, Carte Google, Google Web Fonts, Recherche en direct, Echantillon , Options sociales, Tabs, Nuage de tags, Infobulles
Additional Info: Well Documented, Customized Modules
Animation: HTML plus JS
Bootstrap Version: 3.0
Categories View: Grille, Liste
Coding: CSS 3, HTML 5, JQuery, Code sémantique, Codage valide
Currencies: USD, EUR
Features: Panneau d'administration, Bootstrap, Chat en ligne, Adaptatif, Search Engine Friendly, Sélecteur des couleurs du thème
Functionality: Boutique / magasin en ligne
Gallery Script: Carousel, Slider
Installation: Les instructions d'installation et de mise en place sont attachées (cherchez le dossier Documentation).
Language support: English, French, Spanish, Russian, German
Layout: 2 colonnes
Web Forms: Formulaire de contact, Formulaire d'identification, Inscription à la newsletter, Enregistrement d'utilisateur, Formulaire de recherche
Sources disponibles
PSD PHP TPL
Logiciels requis
  • Adobe Photoshop CS+
  • Pour décompresser l'archive ZIP du modèle : WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
  • Serveur Apache
  • PHP v.5 ou une version plus récente
  • MySQL 4.1.14 ou une version plus récente
  • Prestashop 1.6.0.6
  • Sublime Text2 ou version ultérieure, Notepad++ ou tout éditeur php

Questions

Questions et réponses

Premium Thèmes PrestaShop

Bonjour ! Je suis prête à vous aider !
chat en ligne Merci d'entrer votre numéro de téléphone

Consultant

Nous vous aiderons à choisir le bon produit.

Assistance

Aide gratuite aux clients actuels.

Facturation

Problèmes avec votre commande ? Faites-nous en signe.

Call Back

Merci d'entrer votre numéro de téléphone et notre gestionnaire va vous contacter d'ici les 24 prochaines heures

Nous vous contacterons!
Notre gestionnaire du service à la clientèle va appeler au numéro suivant %PHONE% pendant une minute